@charset "UTF-8";
.bloggerzine { position: relative !important; width: 664px !important; height: 272px !important; margin: 0 !important; padding: 0 !important; overflow: hidden !important; background: transparent url('./images/background-jinboblog-bloggerzine.png') scroll no-repeat center center; }
.bloggerzine * { margin: 0 !important; padding: 0 !important; border: 0 none !important; text-align: justify; line-height: 15px !important; font-family: '맑은 고딕', 'Malgun Gothic', 나눔고딕, NanumGothic, 돋움, Dotum, 굴림, Gulim, 애플고딕, AppleGothic, sans-serif; }
.bloggerzine a, .bloggerzine a:link, .bloggerzine a:visited { text-decoration: none !important; cursor: pointer !important; }
.bloggerzine a:hover, .bloggerzine a:active { text-decoration: underline !important; cursor: pointer !important; }
.bloggerzine .bzbox { position: absolute !important; overflow: hidden !important; }
.bloggerzine .bzbox.x1 { left: 0px !important; }
.bloggerzine .bzbox.x2 { left: 166px !important; }
.bloggerzine .bzbox.x3 { left: 332px !important; }
.bloggerzine .bzbox.x4 { left: 498px !important; }
.bloggerzine .bzbox.y1 { top: 0px !important; }
.bloggerzine .bzbox.y2 { top: 68px !important; }
.bloggerzine .bzbox.y3 { top: 136px !important; }
.bloggerzine .bzbox.y4 { top: 204px !important; }
.bloggerzine .bzbox.w1 { width: 166px !important; }
.bloggerzine .bzbox.w2 { width: 332px !important; }
.bloggerzine .bzbox.w3 { width: 498px !important; }
.bloggerzine .bzbox.w4 { width: 664px !important; }
.bloggerzine .bzbox.h1 { height: 68px !important; }
.bloggerzine .bzbox.h2 { height: 136px !important; }
.bloggerzine .bzbox.h3 { height: 204px !important; }
.bloggerzine .bzbox.h4 { height: 272px !important; }

.bloggerzine .bzbox.w1.h1 { background: transparent url('./images/w1h1.gif') scroll no-repeat center center; }
.bloggerzine .bzbox.w2.h1 { background: transparent url('./images/w2h1.gif') scroll no-repeat center center; }
.bloggerzine .bzbox.w3.h1 { background: transparent url('./images/w3h1.gif') scroll no-repeat center center; }
.bloggerzine .bzbox.w1.h2 { background: transparent url('./images/w1h2.gif') scroll no-repeat center center; }
.bloggerzine .bzbox.w2.h2 { background: transparent url('./images/w2h2.gif') scroll no-repeat center center; }
.bloggerzine .bzbox.w3.h2 { background: transparent url('./images/w3h2.gif') scroll no-repeat center center; }
.bloggerzine .bzbox.w1.h3 { background: transparent url('./images/w1h3.gif') scroll no-repeat center center; }
.bloggerzine .bzbox.w2.h3 { background: transparent url('./images/w2h3.gif') scroll no-repeat center center; }
.bloggerzine .bzbox.w3.h3 { background: transparent url('./images/w3h3.gif') scroll no-repeat center center; }

.bloggerzine .bzbox.w1.x4 { background: transparent url('./images/w1.gif') scroll no-repeat center bottom; }
.bloggerzine .bzbox.w2.x3 { background: transparent url('./images/w2.gif') scroll no-repeat center bottom; }
.bloggerzine .bzbox.w3.x2 { background: transparent url('./images/w3.gif') scroll no-repeat center bottom; }
.bloggerzine .bzbox.w4 { background: transparent url('./images/w4.gif') scroll no-repeat center bottom; }
.bloggerzine .bzbox.h1.y4 { background: transparent url('./images/h1.gif') scroll no-repeat right center; } 
.bloggerzine .bzbox.h2.y3 { background: transparent url('./images/h2.gif') scroll no-repeat right center; } 
.bloggerzine .bzbox.h3.y2 { background: transparent url('./images/h3.gif') scroll no-repeat right center; } 
.bloggerzine .bzbox.h4 { background: transparent url('./images/h4.gif') scroll no-repeat right center; } 
.bloggerzine .bzbox.w1.h1.x4.y4, .bloggerzine .bzbox.w2.h1.x3.y4, .bloggerzine .bzbox.w3.h1.x2.y4, .bloggerzine .bzbox.w4.h1.x1.y4,
.bloggerzine .bzbox.w1.h2.x4.y3, .bloggerzine .bzbox.w2.h2.x3.y3, .bloggerzine .bzbox.w3.h2.x2.y3, .bloggerzine .bzbox.w4.h2.x1.y3,
.bloggerzine .bzbox.w1.h3.x4.y2, .bloggerzine .bzbox.w2.h3.x3.y2, .bloggerzine .bzbox.w3.h3.x2.y2, .bloggerzine .bzbox.w4.h3.x1.y2,
.bloggerzine .bzbox.w1.h4.x4.y1, .bloggerzine .bzbox.w2.h4.x3.y1, .bloggerzine .bzbox.w3.h4.x2.y1, .bloggerzine .bzbox.w4.h4.x1.y1 { background: none; }

.bloggerzine .bzbox.w2.h1 { background: transparent url('./images/w2h1.gif') scroll no-repeat center center; }
.bloggerzine .bzbox.w2.h1.x3 { background: transparent url('./images/w2.gif') scroll no-repeat center center; }
.bloggerzine .bzbox.w2.h1.y4 { background: transparent url('./images/h1.gif') scroll no-repeat center center; } 
.bloggerzine .bzbox.w2.h1.x3.y4 { background: none; }

.bloggerzine .bzbox.w3.h1 { background: transparent url('./images/w3h1.gif') scroll no-repeat center center; }
.bloggerzine .bzbox.w3.h1.x2 { background: transparent url('./images/w3.gif') scroll no-repeat center center; }
.bloggerzine .bzbox.w3.h1.y4 { background: transparent url('./images/h1.gif') scroll no-repeat center center; } 
.bloggerzine .bzbox.w3.h1.x2.y4 { background: none; }

.bloggerzine .bzbox.w4 { background: transparent url('./images/w4.gif') scroll no-repeat center bottom; }
.bloggerzine .bzbox.w4.y4 { background: transparent url('./images/h1.gif') scroll no-repeat center center; } 
.bloggerzine .bzbox.w4.h1.x2.y4 { background: none; }

.bloggerzine .bzbox.bgBlack { background-color: black; }
.bloggerzine .bzbox.bgWhite { background-color: white; }
.bloggerzine .bzbox.bgTransparent { background-color: transparent; }
.bloggerzine .bzbox.bgScroll { background-attachment: scroll; }
.bloggerzine .bzbox.bgFixed { background-attachment: fixed; }
.bloggerzine .bzbox.bgRepeat { background-repeat: repeat; }
.bloggerzine .bzbox.bgRepeatX { background-repeat: repeat-x; }
.bloggerzine .bzbox.bgRepeatY { background-repeat: repeat-y; }
.bloggerzine .bzbox.bgNoRepeat { background-repeat: no-repeat; }
.bloggerzine .bzbox.bgLeftTop { background-position: left top; }
.bloggerzine .bzbox.bgLeftCenter { background-position: left center; }
.bloggerzine .bzbox.bgLeftBottom { background-position: left bottom; }
.bloggerzine .bzbox.bgCenterTop { background-position: center top; }
.bloggerzine .bzbox.bgCenterCenter { background-position: center center; }
.bloggerzine .bzbox.bgCenterBottom { background-position: center bottom; }
.bloggerzine .bzbox.bgRightTop { background-position: right top; }
.bloggerzine .bzbox.bgRightCenter { background-position: right center; }
.bloggerzine .bzbox.bgRightBottom { background-position: right bottom; }

.bloggerzine .bzbox .hleft { position: absolute !important; left: 0px !important; }
.bloggerzine .bzbox .hright { position: absolute !important; right: 0px !important; }
.bloggerzine .bzbox .vtop { position: absolute !important; top: 0px !important; }
.bloggerzine .bzbox .vbottom { position: absolute !important; bottom: 0px !important; }

.bloggerzine .bzbox .alignleft { float:none !important; text-align: left !important; }
.bloggerzine .bzbox .aligncenter { float:none !important; text-align: center !important; }
.bloggerzine .bzbox .alignright { float:none !important; text-align: right !important; }

.bloggerzine .bzbox .floatleft { float: left !important; }
.bloggerzine .bzbox .floatcenter { margin: 0 auto !important; }
.bloggerzine .bzbox .floatright { float: right !important; }
.bloggerzine .bzbox .clearleft { clear: left !important; }
.bloggerzine .bzbox .clearboth { clear: both !important; }
.bloggerzine .bzbox .clearright { clear: right !important; }

.bloggerzine .bzbox.w1 .bzimage img { width: 146px !important; }
.bloggerzine .bzbox.w2 .bzimage img { width: 312px !important; }
.bloggerzine .bzbox.w3 .bzimage img { width: 478px !important; }
.bloggerzine .bzbox.w4 .bzimage img { width: 644px !important; }
.bloggerzine .bzbox .bzimage.w1 img { width: 146px !important; }
.bloggerzine .bzbox .bzimage.w2 img { width: 312px !important; }
.bloggerzine .bzbox .bzimage.w3 img { width: 478px !important; }
.bloggerzine .bzbox .bzimage.w4 img { width: 644px !important; }
.bloggerzine .bzbox .bzimage.h1 img { height: 48px !important; }
.bloggerzine .bzbox .bzimage.h2 img { height: 116px !important; }
.bloggerzine .bzbox .bzimage.h3 img { height: 184px !important; }
.bloggerzine .bzbox .bzimage.h4 img { height: 252px !important; }

.bloggerzine .bzbox.lv1 * { color: #000000; }
.bloggerzine .bzbox.lv2 * { color: #000000; }
.bloggerzine .bzbox.lv3 * { color: #000000; }
.bloggerzine .bzbox a { color: #000000; }

.bloggerzine .bzbox .bzimage { padding: 10px 10px 0 10px !important; }
.bloggerzine .bzbox .bztitle1, .bloggerzine .bzbox .bztitle2, /* legacy */
.bloggerzine .bzbox .bztitle { padding: 5px 10px !important; } 
.bloggerzine .bzbox .bzcontent { padding: 0 10px 10px 10px !important; }
.bloggerzine .bzbox .name { display: block; !important; text-align: right !important; }
.bloggerzine .bzbox .inname, .bloggerzine .bzbox .name.inline { display: inline; !important; margin: 0 !important; padding: !important; text-align: left !important; }

.bloggerzine .external .name a,
.bloggerzine .external .inname a,
.bloggerzine .external .bzlist-item-name a { padding-left: 20px !important; background: transparent url(./images/external.png) scroll no-repeat left center !important; }

.bloggerzine .bzbox ul.bzlist { list-style-type: none !important; margin: 0 !important; padding: 10px !important; font-size: 12px !important; }
.bloggerzine .bzbox ul.bzlist li.bzlist-item { margin: 0 !important; padding: 0 !important; }
.bloggerzine .bzbox ul.bzlist li.bzlist-item .bzlist-item-title { display: block !important; text-align: left !important; }
.bloggerzine .bzbox ul.bzlist li.bzlist-item .bzlist-item-content { display: block !important; text-align: left !important; }
.bloggerzine .bzbox ul.bzlist li.bzlist-item .bzlist-item-name { display: block !important; text-align: right !important; }

.bloggerzine .bzbox ul.bzlist.inline { display: block !important; margin: 0 !important; padding: 0 0 0 10px !important; }
.bloggerzine .bzbox ul.bzlist.inline li.bzlist-item { display: block !important; margin: 10px 0 0 0 !important; padding: 0 !important; }
.bloggerzine .bzbox ul.bzlist.inline li.bzlist-item .bzlist-item-title { display: inline !important; font-weight: bold !important; }
.bloggerzine .bzbox ul.bzlist.inline li.bzlist-item .bzlist-item-content { display: inline !important; }
.bloggerzine .bzbox ul.bzlist.inline li.bzlist-item .bzlist-item-name { display: inline !important; }

.bloggerzine .bzbox .bztitle1 *, .bloggerzine .bzbox .bztitle2 *, /* legacy */
.bloggerzine .bzbox .bztitle * { font-weight: bold !important; font-size: 13px !important; }
.bloggerzine .bzbox ul.bzlist li.bzlist-item .bzlist-item-title * { font-weight: bold !important; font-size: 12px !important; } 
.bloggerzine .bzbox .bzcontent *, .bloggerzine .bzbox ul.bzlist li.bzlist-item .bzlist-item-content * { font-size: 12px !important; }
.bloggerzine .bzbox .name,
.bloggerzine .bzbox .name *,
.bloggerzine .bzbox .inname,
.bloggerzine .bzbox .inname *,
.bloggerzine .bzbox ul.bzlist li.bzlist-item .bzlist-item-name,
.bloggerzine .bzbox ul.bzlist li.bzlist-item .bzlist-item-name *{ color: gray; font-size: 11px !important; }
